@charset "utf-8";body{
	background-image:url(font.jpg);
	color: #CCC;
}#wrapper{
	height:2580px;
	min-width:1000px;
	width:1300px;
	margin-right:auto;
	margin-left:auto;
	background-image:url(proverka.jpg)
}#wrapper1{
	height:3300px;
	width:1060px;
	min-width:1000px;
	margin-right:auto;
	margin-left:auto
}#wrapper2{
	margin-right:auto;
	margin-left:auto;
	height:2600px;
	width:1060px;
	text-align:center
}#wrapper3{background-image:url(head-1.jpg);display:inline-block;height:170px;width:1060px;margin-top:20px}#wrapper4{background-image:url(frame-1.jpg);height:155px;width:1060px;display:inline-block}a.button{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;padding:.4em 1.9em}a.button1{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:39px;padding:.4em 2.1em .4em 2.2em}a.button2{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-left:37px;padding:.4em 2.6em}a.button3{position:relative;display:inline-block;color:#FF3;font-weight:700;text-decoration:none;text-shadow:rgba(255,255,255,.5) 1px 1px, rgba(100,100,100,.3) 3px 7px 3px;user-select:none;outline:none;border-radius:3px / 100%;background-image:linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%), linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)), linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));background-repeat:no-repeat;background-size:200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;background-position:200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);box-shadow:rgba(0,0,0,.5) 3px 10px 10px -10px;font-size:22px;margin-top:53px;margin-left:39px;padding:.4em 1.3em}a.button3:hover,a.button2:hover,a.button1:hover,a.button:hover{transition:.5s linear;background-position:-200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px)}a.button3:active,a.button2:active,a.button1:active,a.button:active{top:2px;background-color:#F00}
#wrapper5 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#0FF;
	border:4px dotted #FF6;
	display:inline-block;
	width:880px;
	height:40px
}#wrapper7 h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:21px;
	color:#FFC;
	display:inline-block;
	margin-left: 40px;
	text-align: left;
	margin-right: 40px;
}
#wrapper6{
	display:inline-block;
	height:1100px;
	width:950px;
	background-image:url(font-info-6.jpg);
	margin-top:10px;
	margin-bottom: 20px;
}#wrapper6 h2{font-style:italic;color:#F30;text-align:left;font-size:30px;margin:30px 50px 1px}#wrapper6 h3{font-style:italic;color:#FC6;text-align:left;margin-left:50px;font-size:28px;margin-right:50px;margin-top:5px}#wrapper7{
	background-image:url(proverka1.jpg);
	height:870px;
	width:950px;
	display:inline-block;
	text-align:center
}
#wrapper8 h1{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	color:#0FF;
	border:4px dotted #FF6;
	display:inline-block;
	width:700px;
	height:70px
}
#wrapper #wrapper1 #wrapper2 #wrapper6 a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #0FF;
}
#wrapper12{display:inline-block;height:160px;width:930px;margin-top:30px}#wrapper11{display:inline-block;height:560px;width:820px;margin-top:40px}#wrapper13{height:215px;width:1000px;display:inline-block;background-image:url(logoavto/frime-logo.jpg);margin-top:20px}#wrapper14{
	width:1000px;
	display:inline-block;
	font-size:30px;
	color:#F30;
	height:30px;
	font-weight:bolder;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top: 20px;
}#wrapper15 h5{font-family:Georgia, "Times New Roman", Times, serif;font-size:36px;font-weight:800;text-align:center;color:#F30;margin:30px 40px auto}#wrapper15 h6{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:28px;
	font-weight:800;
	text-align:center;
	color:#0F0;
	margin:auto 40px
}#wrapper15{
	width:600px;
	display:inline-block;
	font-size:28px;
	color:#F30;
	font-family:Georgia, "Times New Roman", Times, serif;
	margin-top:20px;
	height:270px;
	background-image:url(adress-glav.jpg)
}
